<header class="header" role="banner">
  <strong>STARBREAKER</strong>
</header>
<nav class="header-nav"
     aria-label="Top Navigation">
  [ <a href="/" title="Start Here...">Home</a>
  &middot; <a href="/about/"
	      title="About the Starbreaker saga">About Starbreaker</a>
  &middot; <a href="/about/bio.html"
	      title="Author Bio and Contact details">Author Bio</a>
  &middot; <a href="/blog/"
	      title="News, serial installments, and other goodies">Blog</a>
  ]
</nav>
